@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html {
    font-size: 62.5%;
    height: 100%;
}


p,
div,
nav,
ul,
li,
img,
form,
label {
    box-sizing: border-box;
}

p {
    font-size: 1.8rem;
}

h1 {
    font-size: 2.2rem;
    text-align: left;
    padding: 10px 0 10px 0;
}

h2 {
    font-size: 2.2rem;
    padding: 10px 0 10px 0;
}

body {
    margin: 0 auto;
    padding: 0;
    font-size: 0;
    width: 100%;
    min-height: 100%;
    background-color: #ffffff;
    font-family: 'Roboto', sans-serif;
}

footer {
    min-height: 60px;
    padding: 20px;
    background-color: #1C252E;
    color: white !important;
    margin-top: 50px;
}

#footer_wrap {
    max-width: 1100px;
    margin: 0 auto;
    display: block;
}

/******* images *********/
img.illustration {
    padding: 5px;
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
    display: block;
}

/******** en-têtes *********/

header {

    width: 100%;
    position: relative;
    max-width: 1100px;
    margin: 0 auto;
    display: block;
    z-index: 2;
    margin-bottom: 40px;
}

aside {
    margin: 0 auto;
    width: 100%;
    display: block;
    background-color: #ffffff;
    position: fixed;
    z-index: 5;
    top: 0;
}

#logo {}

#logo img {
    margin-top: 10px;
    height: 200px;
    display: block;

}

/****** blocs ********/

#cadre_images {
    margin: 0 auto 40px auto;
    display: block;
    max-width: 1100px;
}

#liste_embarc {
    display: inline-block;
    padding-left: 20px;
    vertical-align: top;
    width: calc(100% - 400px);
}

#liste_embarc h2 {
    margin-top: 0;
}

#liste_embarc p {
    font-size: 1.8rem;
}

#calendar {
    max-width: 1100px;
    margin: 30px auto 30px auto;
    font-size: 1.6rem !important;
}

#edition,
#intro,
#supprimer,
#prix,
#propos,
#sorties,
#liens {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto 20px auto;
    display: block;

}

#supprimer {
    margin-top: 40px;
    margin-bottom: 40px;
}

/*---- formulaire ----*/
#ui-datepicker-div,
.ui-timepicker-container {
    font-size: 1.6rem !important;
}

.heure {
    font-size: 1.6rem;
    display: inline;
}

.select {
    display: inline;
}

select {
    font-size: 1.6rem;
    font-family: 'Roboto';
    height: 30px;
    background-color: #ffffff;
    border: solid 1px #333333;
}

.separation {
    display: block;
    margin-bottom: 20px;
}

label {
    font-size: 1.6rem;
    width: 110px;
    display: inline-block;
}

#datepicker,
.timepicker,
.standard {
    width: 120px;
    height: 25px;
    padding-left: 2px;
}

.standardMail {
    width: 180px;
    height: 25px;
    padding-left: 2px;
}

button.validation {
    border-radius: 0;
    border: solid 1px #000000;
    background-color: #eeeeee;
    height: 25px;
    font-size: 1.6rem;
    cursor: pointer;
}

.legende {
    font-size: 1.4rem;
    padding-left: 10px;
}

.message {
    color: red;
}

.messageVert {
    color: darkgreen;
}

/*------ zone admin ---------*/
.liste_resa {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    display: block;
}

.col25,
.col25d {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    font-size: 1.6rem;
    padding-bottom: 10px;
    text-align: left;
}

/*------ MOBILE ------*/

@media screen and (max-width: 768px) {

    #calendar,
    #edition,
    #intro,
    #supprimer,
    #prix,
    #sorties,
    #propos,
    #liens {
        padding: 0 10px;
        margin-bottom: 20px;
    }

    #edition {
        padding-left: 10px;
    }

    #logo img {
        padding-left: 10px;

    }

    .col25d {
        width: 50%;
    }

    #cadre_images {
        padding: 0 10px !important;
    }

    #liste_embarc,
    .nivoSlider {
        display: block !important;
        margin: 0 auto 20px auto !important;
        padding: 0;
        width: 100% !important;
    }

}
